suite := AtsIS

sources :=                       \
    ItsMapem_TestCases.ttcn      \
    ItsMapem_TpFunctions.ttcn    \
    ItsMapemSpatem_TestControl.ttcn \
    ItsSpatem_TestCases.ttcn     \
    ItsSpatem_TpFunctions.ttcn   \
    ItsRtcmem_TestCases.ttcn     \
    ItsRtcmem_TestControl.ttcn   \
    ItsRtcmem_TpFunctions.ttcn   \
    ItsSrem_TestCases.ttcn       \
	ItsSrem_TpFunctions.ttcn     \
	ItsSremSsem_TestControl.ttcn \
	ItsSsem_TestCases.ttcn       \
	ItsSsem_TpFunctions.ttcn     \
    ItsIvim_TestCases.ttcn       \
    ItsIvim_TestControl.ttcn     \
    ItsIvim_TpFunctions.ttcn     \

modules :=  lib \
            lib_system \
            /titan-test-system-framework/ttcn/LibHelpers \
            ../LibCommon \
            ../../titan-test-system-framework/ttcn/LibHttp \
            ../LibIts \
            ../AtsGeoNetworking/lib \
            ../AtsGeoNetworking/lib_system \
            ../AtsIPv6OverGeoNetworking/lib \
            ../AtsIPv6OverGeoNetworking/lib_system \
            ../AtsBTP/lib \
            ../AtsBTP/lib_system \
            ../AtsSecurity/lib \
            ../AtsSecurity/lib_system \
            /ccsrc/Ports/LibIts_ports \
            /ccsrc/Ports/LibIts_ports/MapemSpatem_ports \
            /ccsrc/Ports/LibIts_ports/SremSsem_ports \
            /ccsrc/Ports/LibIts_ports/Rtcmem_ports \
            /ccsrc/Ports/LibIts_ports/IVIM_ports \
            /ccsrc/Ports/LibIts_ports/GN_ports \
            /ccsrc/Ports/LibIts_ports/IPv6oGN_ports \
            /ccsrc/Ports/LibIts_ports/BTP_ports \
            /ccsrc/EncDec \
            /titan-test-system-framework/ccsrc/Framework \
            /titan-test-system-framework/ccsrc/loggers \
            /titan-test-system-framework/ccsrc/Protocols/ETH \
            /titan-test-system-framework/ccsrc/Protocols/Pcap \
            /titan-test-system-framework/ccsrc/Helpers \
            /ccsrc/Externals \
            /ccsrc/geospacial \
            /ccsrc/Asn1c \
            /ccsrc/framework/ \
            /ccsrc/Protocols/MapemSpatem \
            /ccsrc/Protocols/MapemSpatem_layers \
            /ccsrc/Protocols/SremSsem \
            /ccsrc/Protocols/SremSsem_layers \
            /ccsrc/Protocols/Rtcmem \
            /ccsrc/Protocols/Rtcmem_layers \
            /ccsrc/Protocols/IVIM \
            /ccsrc/Protocols/IVIM_layers \
            /ccsrc/Protocols/GeoNetworking \
            /ccsrc/Protocols/BTP \
            /ccsrc/Protocols/UpperTester \
            /ccsrc/Protocols/Security \
            /ccsrc/Protocols/Http \
            ../modules/titan.TestPorts.Common_Components.Abstract_Socket \

